Siemens 7MF8123-1DB24-1BB6

Artikelnummer:12.164.716B
Hersteller:Siemens
Hersteller-Nr:7MF8123-1DB24-1BB6
Typbezeichnung:7MF8123-1DB24-1BB6
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.882,04 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 7MF8123-1DB24-1BB6 von Siemens. SITRANS P300 FRONTBUENDIG.

Detaillierte Produktinformationen:
Druckmessumformer SITRANS P300 fuer Relativdruck mit frontbuendiger Membran, Einkammermessgehaeuse, Beschriftung des Typenschildes in englisch 4 ... 20 mA / HART Messzellenfuellung: Silikonoe Messzellenreinigung: normal Max. Messspanne: 16 bar g (232 psi g) Membranwerkstoff Hastelloy, Messzellenwerkstoff Edelstahl Prozessanschluss: PMC-Style Standard Werkstoff der nicht messstoffberuehrten Teile: Edelstahl tiefgezogen und elektropoliert Standardausfuehrung . mit ATEX, Zuendschutzart: "Eigensicherheit (EEx ia)" Elektrischer Anschluss und Kabeleinfuehrung: Verschraubung M20 X 1, 5 (Metall) mit Anzeige und Tasten, Deckel mit Glasscheibe (Einstellung bei HART-Geraeten: mA, bei PROFIBUS-Geraeten: Druckeinheiten)
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN des jeweiligen Herstellers) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler Nein 1
Betriebsstrom / der Meldekontakte 2 A 1 000 1/h 36 ... 59 V
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
Produkterweiterung optional Leuchtmittel DC IP66, IP67, IP69(IP69K) IP66, IP67, IP69(IP69K)
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Anzahl der Schließer für Hauptkontakte 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 2,3 kg A
Höhe 134,5 mm 0.7 in Nein
Nettogewicht 1 kg A schwarz
Material / des Gehäuses Aluminium-Guß-Gehäuse 92 A rot
https://www.siemens.de/ausschreibungstexte Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz Nein
Anzahl der Befehlsstellen 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 0,4 mm 187 kA
Betriebsfrequenz Bemessungswert Ja Ja A = rot / B = rot
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Zeit / tr min. Ja mA mm
Form des Betätigungselements Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Art der Entriegelung Nein
Dauerstrom des Leitungsschutzschalters C- Ja
Betriebsmittelkennzeichen Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256 4 Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 10 A -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja 75 kA
Potenzialtrennung primär/sekundär RFC1907 0,03 s kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 0 1
Anzahl der VLANs / maximal Ja EN 61000-6-2 Nein
Breite x Dicke; min. 1 ... 4094 mm mm
Industry Mall (Online-Bestellsystem) Ja Nein Ja
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein 0 Ja
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 0,8 ... 0,9 N·m
Befestigungsart Ja 80 °C -40 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Kunden kauften auch
AREA 42/60 POLE REDUCTION

Ledvance AREA 42/60 POLE REDUCTION 4058075557253

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
20,93 €
20,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FX8002-8QN21-1BF0

Siemens 6FX8002-8QN21-1BF0 6FX80028QN211BF0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
676,89 €
676,89 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA8355-2AC60-ZA61A72B31B32C12K10Y82

Siemens 1LA8355-2AC60-ZA61A72B31B32C12K10Y82

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
29.688,07 €
29.688,07 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1132-5EF42-0AA0

Siemens 3VA1132-5EF42-0AA0 3VA11325EF420AA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
473,49 €
473,49 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
HU 4530/700 E3L

Niedax HU 4530/700 E3L 4013339164974

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
115,74 €
115,74 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
9545AD.852.476.503

Rzb 9545AD.852.476.503

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
589,73 €
589,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 06.10.2026 um: 02:41:37